var MessageText={
"LT_VG_CH_SELECTOR":"चैनल का चयन करने वाला",
"LT_VG_SOURCE_SELECTOR":"स्रोत चयनकर्ता",
"LT_ZP_NO_PROGRAM":"कोई कार्यक्रम नहीं मिला",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
